<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="VREDESTEIN" name="Flotation Pro" category="TRAILER" />
    <default>
        <physics radius="0.5548" visualOffset="0.005" width="0.62" mass="0.169" tireType="offRoad" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/vredestein/flotationPro/620_40R22_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0501" tireTrackAtlasIndex="26" hasMudMesh="true" />
        <outerRim filename="data/shared/wheels/rims/customRims.i3d" node="0|0" scale="0.8 1.11 1.11"/>
        <innerRim filename="data/shared/wheels/rims/customRims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 1.11 1.11" offset="0.008"/>
    </default>
</wheel>
